enabled_plugins:
  backends:
    - csv
  services:
    - lookup
  views:
    - cisco_view

views:
  displays_phone:
    default:
      name:
        - display_name
      number:
        -
          field:
            - phone
    test_fallback:
      name:
        - display_name
        - display_name1
      number:
        -
          field:
            - phone
        -
          field:
            - phone1
  profile_to_display_phone:
    test_fallback: test_fallback
    test_sorted: default

services:
  lookup:
    test_fallback:
      sources:
        - test_fallback
    test_sorted:
      sources:
        - test_sorted

rest_api:
  https:
    listen: 0.0.0.0
    port: 9489
    certificate: /usr/local/share/ssl/dird/server.crt
    private_key: /usr/local/share/ssl/dird/server.key

auth:
  host: auth
  port: 9497
  verify_certificate: /usr/local/share/ssl/auth/server.crt
